/*  MICROTHEMER STYLES  */


/*= Content =================== */

/** Content >> News sign up button **/
form#gform_2 input#gform_submit_button_2 {
	padding-top: 6px !important;
	padding-right: 8px !important;
	padding-bottom: 6px !important;
	padding-left: 8px !important;
	margin-top: -10px !important;
	margin-bottom: 20px !important;
	margin-left: 630px !important;
}

/** Content >> Contact Us Send Button **/
form#gform_1 input#gform_submit_button_1 {
	padding-top: 6px !important;
	padding-right: 6px !important;
	padding-bottom: 6px !important;
	padding-left: 6px !important;
	margin-top: 50px !important;
	margin-bottom: 30px !important;
	margin-left: -150px !important;
}

/** Content >> Join Us Send Button **/
form#gform_4 input#gform_submit_button_4 {
	padding-top: 6px !important;
	padding-right: 6px !important;
	padding-bottom: 6px !important;
	padding-left: 6px !important;
	margin-top: 50px !important;
	margin-left: -150px !important;
}

/*= Headings ================== */

/** Headings >> Tablet H2 **/
h2 {
	background-clip: content-box !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= Headings ================== */

	/** Headings >> Tablet H1 **/
	h1 {
		font-family: Josefin Sans !important;
		font-weight: 800 !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Headings ================== */

	/** Headings >> Tablet H2 **/
	h2 {
		font-size: 1.5em !important;
	}

	/** Headings >> Tablet H1 **/
	h1 {
		font-size: 2em !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Main Menu ================= */

	/** Main Menu >> Phone main nav **/
	div#responsive_menu_pro_button div#responsive_menu_pro_three_lines {
		margin-top: 0px !important;
	}

	/*= Footer ==================== */

	/** Footer >> Phone sign-up **/
	li#field_2_1 input#input_2_1 {
		width: 80% !important;
	}

	/** Footer >> Phone Go button **/
	form#gform_2 input#gform_submit_button_2 {
		margin-left: 73% !important;
	}

	/*= Headings ================== */

	/** Headings >> Phone H2 **/
	h2 {
		font-size: 1.2em !important;
	}
}